Subject: MN: Fifteen minutes

From: kevan@s...
Date: Sun, 14 Feb 1999 12:13:36 -0600

I was somewhat taken aback to find myself quoted in the 
Sunday papers
this morning...

--

Many fans of Radio 4's "I'm Sorry I Haven't A Clue" may 
have assumed
that the point of the celebrated game Mornington Crescent 
was that the
players only pretend there are rules. The 20,000-odd words 
of the
Mornington Nomic rule set prove otherwise; as does the even 
longer
Encyclopaedia Morningtonia, published by a nucleus of "MC" 
devotees in
York. 

The Nomic principle, already used to explain the weird 
world of
LambdaMOO, can now elucidate one of our home-grown 
mysteries. In these
fat files, newbies can find explanations of the finer 
points of play,
such as the Finsbury Option, the Septimus Divergence 
(moving to Seven
Sisters), line velocities, and "foetal" stations (still 
under
construction). 

Foetal stations have coefficients of 1.4 times those of 
"ghost"
stations, defunct destinations such as British Museum and 
Aldwych. You
can watch a game in progress too, although as in LambdaMOO, 
it soon
disappears beneath a sea of banter straight from a post-
graduate student
party. Player Gil Williamson also offers an automated game 
that can be
played by clicking on a section of Tube map. 

But nowhere will you find the answer to the game's 
fundamental paradox,
set out in the Mornington Nomic FAQ: "Mornington Nomic 
starts with but
two essential playing rules: 'The Winner is the first 
Player to Move to
Mornington Crescent' and 'No Player may Move to Mornington 
Crescent'."

-- Technofile, The 
Independent, 14/2/99

_____________________________________________
Get your free personalized email address at
http://www.MyOwnEmail.com

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com